
@import url("categories.css");
@import url("header.css");
@import url("layout.css");
@import url("newtemplate/megamenu/horizontal/jkmegamenu.css");

/******CSS gerant menu catégorie **************/
@media print {
/*A l'impression on cache le menu, marche au moins pour IE, Moz et Opéra.*/
.menu, .ssmenu, .menu_1, .menu_2 {
 visibility:hidden;
}
}
.relative {
position:relative;
font-family: Verdana, Arial, sans-serif; font-size: 12px;
}
.relative a{
padding-left:8px;
background:url(images/infobox/flechecate.gif) no-repeat left;
}
#menubar {border:1px solid black;}
#menubar td {
border-left:1px solid white;
border-right:1px solid white;
font-family:'verdana';
/*letter-spacing:1px;*/
font-size:13px;
color:#444444;
}
.menu_1 {
position:absolute;
width:200px;
padding:3px;
border:1px solid #696969;
background-color:#F4F4F4;
background-image: url(/images/fond_menu_1.png);
}
.menu_2 {
position:absolute;
width:200px;
border:1px solid #696969;
background-color:#F4F4F4;
background-image: url(/images/fond_menu_2.png);
}
/******Fin CSS gerant menu catégorie **************/
a {text-decoration: none;}
a.info{
    position:relative; /*this is the key*/
    z-index:44; background-color:#F7F3F3;
    color:#000;
    text-decoration:none}

a.info:hover{z-index:65; background-color:#ff0}
a.info span{display: none}
a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:35em;
    border:1px solid #6699cc;
    background-color:#fff; color:#6699cc;
    text-align: justify;
    font-weight:none;
    padding:5px;
  /*  background-image: url(../im/fond.gif);*/   
    }
/*Nouveau par NED*/
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 12px; color: #70d250; text-decoration: underline; }
BODY {
  background: #ffffff;
  color: #000000;
}
A:hover {
  color: #AABBDD;
  text-decoration: underline;}
td
{font-family: Verdana, Arial, sans-serif;
  font-size: 11px;color:#3472a7;}
TR.footer {
  background: #0272EF;
}
TD.footer {
  font-family: Verdana, Arial, sans-serif;
  background: url("images/infobox/footer/fond_footer.gif") repeat scroll 0 0 transparent;
  color: #ffffff;
  font-weight: normal;
   text-decoration:none;
}
FORM {display: inline;}
TR.header {
  background: #ffffff;
}
TR.headerNavigation {
  background: url("images/fond_img/ete/bleu/header_bkg.gif") repeat scroll 0 0 transparent;
  height:18px;
}
TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  background: url("images/fond_img/ete/bleu/header_bkg.gif") repeat scroll 0 0 transparent;
  color: #ffffff;
  font-weight : bold;
}
A.headerNavigation { color: #FFFFFF; }
A.headerNavigation:hover {color: #ffffff;}
TR.headerError {background: #ff0000;}
TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}
TR.headerInfo {background: #00ff00;}
TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}
/* Gere le Box ********************/
TD.infoBoxHeading, h2.infoBoxHeading{
/*font-size: 14px;*/
  font-weight: bold;text-align:center;
  background: url("images/fond_img/ete/bleu/header_bkg.gif") repeat scroll 0 0 transparent;
  color:#ffffff;
/*background: #0272EF;*/
}
TD.pageHeading ,DIV.pageHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 15px;color: #3472a7;border-bottom:1px solid #0272EF;width:90%;
}
.infoBox {background: url("images/fond_img/ete/bleu/header_bkg.gif") repeat scroll 0 0 transparent;}/*****border de mon box*/
.infoBox2 {border-spacing:5px ;border:1px solid #551a8b;border-bottom:3px solid #551a8b;background-color::#E6EEFF;}/*bord violet avec spacing bakgroup gris tres clair*/
TD.infoBox, SPAN.infoBox,h2.infoBox {font-family: Verdana, Arial, sans-serif;font-size: 13px;}
.infoBoxContents {background-color: #f8f8f9;padding:2px;font-size: 13px}/*gris tres clair*/
.infoboxcontents1{padding:1px;background-color:#ebebeb;font-size: 13px;font-weight: bold;}/* gris clair*/
.infoBoxContents1a {padding:1px;font-size: 13px;font-weight: bold;}/*gris tres clair*/
.infoboxcontents2{padding:1px;background-color:#f4e0b8;font-size: 13px;font-weight: bold;}/* orange clair*/
.infoboxcontents2a{background-color:#BDD3DE;font-size: 13px;font-weight: bold;}/* bleu clair*/
.infoboxcontents3{font-size: 9px;color: #696969;}/* bleu clair*/
.infoboxcontents_cadre{padding:2px;border:1px solid #3472a7;background-color:#f7f7f7;font-size: 13px;font-weight: bold;}/* bleu clair ou #e6eeff plus foncé  avec contour violet #551a8b ou bleu #3472a7 */
.infoboxcontents_cadre1{border:1px solid #551a8b;background-color:#ffffdd;font-size: 13px;font-weight: bold;}/*  jaune clair 
avec contour violet*/
.infoboxcontents_cadre2{border:1px solid #551a8b;background-color:#BDD3DE;font-size: 13px;font-weight: bold;}/*  bleu clair*/
.infoboxcontents_cadre3{border:1px solid #551a8b;background-color:##F78A00;font-size: 13px;font-weight: bold;}/*  orange*/
.infoboxcontents_num{font-weight: bold;border-right: 2px solid #dd0000;}
/* gere le contenu du box */
.infoBoxNotice {background-color: #FF8E90;}
.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}
.boxText { font-family: Verdana, Arial, sans-serif; font-size: 12px;font-weight: bold;}
/*TD.boxtext,SPAN.boxtext,.Boxtext{color:#0272EF;}//gere le nombre dans categorie
/* Gere le Box ********************/
Table.account {border-left: 4px solid #CCC;border-right: 1px solid #CCC;border-bottom: 1px solid #CCC;border-top: 1px solid #CCC;}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}
TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}
.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  background: url("images/fond_img/ete/bleu/header_bkg.gif") repeat scroll 0 0 transparent;
  color: #FFFFFF;text-align:center;
}
.combvolt_tab table {border-collapse: collapse;width: 100%;}
.combvolt_tab th {
    padding: 3px;
    text-align: left;
    border-right: 1px solid #ddd;border-bottom: 2px solid #ddd;background-color:#ebebeb;color:#ff6600;font-size: 11px;font-weight:normal;font-size: 13px;
}
.productPrice{ font-size: 13px;font-weight: bold;}

/*CSS du prix pascal* */
SPAN.productPrice{ font-weight: bold;	}
SPAN.productSpecialPrice {
	font-family: Verdana, Arial, sans-serif;
	color: #ff0000;
	font-weight: bold;
}
SPAN.productPrice1{ color: red;}
SPAN.productSpecialPrice1 {	color:red;
}
SPAN.productSpecialPrice_cli{
	font-family: Verdana, Arial, sans-serif;
	color:black;
	 text-decoration: blink;
	font-weight: bold;
	text-decoration: blink ;
}
SPAN.pdr_ttc{ font-size: 9px;padding-left:3px;}/* font-weight:normal; */
.box_specials{padding-left:0px;font-size: 13px;text-align:center}
/*Pour nouveautés mais ca marche pas*/
A.pageResults {color: #0000FF;}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}
TR.subBar {
  background: #f4f7fd;
}
TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}
TD.main, P.main {font-family: Verdana, Arial, sans-serif;font-size: 14px;color:#5a5a5a;}
.head_main{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;color:#3472a7;
	font-style: italic;
	text-decoration: underline;
}
.account_main{
	font-size: 13px;color:#73a2ef;
	border-left: 3px solid #ffcc66;
	padding:10px;
	background:#ebebeb;
}
.account_main1{
	font-size: 13px;color:#73a2ef;
	padding-left:10px;font-style: italic;
	background:#ebebeb;
}
.head_b{
background-image: url(images/head2.gif);background-repeat: no-repeat;background-position:left top; ;height:80px;margin:4px;
}
.head_b1{
background-image: url(images/head2_d.gif);background-repeat: no-repeat;background-position:left top; ;height:80px;margin:4px;
}
.head2_main {
  font-family: Verdana, Arial, sans-serif;font-size: 13px;
  color: #0272EF;font-weight : bold;/*orange foncé */
background-image: url(images/head_b.gif);background-repeat: no-repeat;background-position:right top; ;height:80px;margin:4px;
}

.head3_main {
  font-family: Verdana, Arial, sans-serif;font-size: 13px;
  color: #3472a7;font-weight : bold;/*bleu*/
}
.head4_main {
  font-family: Verdana, Arial, sans-serif;font-size: 13px;
  color: #F78A00;font-weight : bold;/*orange clair*/
}

TD.smallText, SPAN.smallText, P.smallText {font-size: 12px;}
TD.smallText_sc, SPAN.smallText_sc, P.smallText_sc {font-size: 15px;}
Table.smallText_sc{	border: 1px solid #0272EF;padding:10px;	background-color:#a246a;}
span.number_sc{
	font-weight:bold;
	color: #996600;
	font-style: italic;
}
span.catname_sc{text-decoration:underline;font-size: 16px;}
TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
	font-weight: bold;
}
TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;font-size: 13px;
  color: #3472a7;font-weight : bold;/*bleu*/
  font-weight: bold;
}
TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}
TD.tableHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #ff0000;
}
CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
}
TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
}
SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}
TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}
TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}
SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}
SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}
.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }
.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #000000; }
.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 13px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 13px; background-color: #ffb3b5; }
.messageStackSuccess {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	background-color: #D6D3CE;
	font-style: italic;
}
.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #ff0000; }
.cell_topbar {font-size:1em; font-weight:bold; text-decoration:none; display:block; float:left; padding:0 20px; 
	border-right: 1px solid #73A2EF; }
.topbar { padding:0px; background:#ebebeb; margin-top:6px;margin-bottom:4px; line-height:20px; border-collapse:collapse; width:100%;height:5px;}
a.text_topbar { color:#ff8400; }
.account_history {
	border-bottom: 1px solid #0272EF;
	border-right: 1px solid #0272EF;
}
.account_history .dataTableHeadingContent {
	background: url("images/fond_img/ete/bleu/header_bkg.gif") repeat scroll 0 0 transparent;
	text-decoration: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	border-left: 1px solid #0272EF;
	border-top: 1px solid #0272EF;
	border-bottom: 1px solid #0272EF;
	height:30px;
}
.account_history .dataTableContent {
	text-decoration: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	border-left: 1px solid #0272EF;
	height:25px;
}
.account_history .dataTableContent:hover {
	text-decoration: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	border-left: 1px solid #0272EF;
	height:25px;
}
.account_history  .dataTableRow_0 {
}

.account_history  .dataTableRow_1 {
	background-color : #ffcc99;
}

.account_history .dataTableContent  a {
	text-decoration: none;
	color: #3472a7;
}

.account_history .dataTableContent  a:hover {
	text-decoration:underline;
	color: #3472a7;
}
.account_history .dataTableContent  a:visited {
	color: #3472a7;
	text-decoration: none;
}
/* fin account history */
/***************Product_info************/
.pi_descPrd .it_champ{float: left;padding:3px;line-height:16px;background:#ebebeb;border-bottom: 2px solid #F8F8F9;border-right: 5px solid #F8F8F9;width:220px;} 
.pi_descPrd .it_sep{margin-left:5px;width: 10px;float: left;float: left;} 
.pi_descPrd .it_val{text-align :left;line-height: 16px;float: left;border-bottom: 1px dashed gray;} 
.pi_itPrd .it_champ{float: left;padding:3px;line-height:16px;background:#ebebeb;border-bottom: 2px solid #F8F8F9;border-right: 5px solid #F8F8F9;width:220px;} 
.pi_itPrd .it_sep{margin-left:5px;width: 10px;float: left;float: left;} 
.pi_itPrd .it_val{text-align :left;line-height: 16px;float: left;} /* =>ok width: 550px;float:left;width: 70%;*/
 /*border-bottom: 1px dashed gray;
 .pi_IT_ul li p.it_val{width: 350px;text-align :left;line-height: 15px;} */  /* =>ok */
/* *****==>pour class it_val =>enlever float: left; sinon bug image 
*/
.pi_bcon ul {margin-left:5px;}
.pi_bcon  li{position:relative;left:3px;line-height: 18px;padding:3px; list-style-type: square;max-width: 280px;border-top: 1px solid gray;margin-right:8px;}
.pi_con  ul {margin-left:5px;}
.pi_model_List{margin-left:5px;width:90%;}
.pi_port_320,.pi_con_340{margin-left:5px;width: 360px;}
.pi_port_320{width: 420px;}
ul.pi_dim_320{width: 75%;}
ul.pi_dim_320 li {float:left; width:50%;display:inline;border-top: 1px solid gray;background:#ebebeb;}
ul.pi_dim_320 li label{display:inline-block; width:60%;list-style-type: square;}
ul.pi_dim_320 li span{display:inline-block;font-style:italic;color:#ff6600;text-align: left}
ul.pi_dim_320 li.fin_li{border-top: 1px solid gray;background:#ebebeb;width: 100%;}
span.it_val{font-style:italic;color:#ff6600;}
.pi_con_70c,.pi_volt3c_70c{margin-left:5px;max-width:70%}
.pi_con  li,.pi_con_70c li,.pi_volt3c_70c li,.pi_volt_70c li{position:relative;left:3px;line-height: 18px;padding:3px; list-style-type: square;border-top: 1px solid gray;margin-right:8px;}
.pi_port_320 li,.pi_con_340 li,.pi_model_List li,.pi_ul li,.pi_volt_List li{position:relative;left:3px;line-height: 16px;padding:3px; list-style-type: square;border-top: 1px solid gray;margin-right:8px;}
.pi_ul  ul,.pi_ul li,.pi_volt_List li{margin-left:5px;color:#ff6600;background:#ebebeb;max-width:60%}
/*.pi_ul  li {position:relative;left:3px;line-height: 18px;padding:3px; list-style-type: square;max-width: 425px;border-top: 1px solid gray;margin-right:8px;color:#ff6600;background:#ebebeb;}*/
.pi_ul1  li {position:relative;left:3px;line-height: 18px;list-style-type: square;color:#ff6600;background:#ebebeb;margin-right:5px;}
/*.pi_tag_don_point{background:#ebebeb;padding:4px 10px;border: 1px dashed gray;margin:6px 15px;padding:4px 4px;line-height:17px;}*/
.pi_tag_don_pointB,.pi_tag_don_point{background:#ebebeb;padding:4px 10px;border: 1px dashed gray;margin:6px 15px;padding:4px 4px;line-height:17px;}
.pi_tag_don_point2{background:#ebebeb;padding:4px 10px;border-top: 1px dashed gray;border-bottom: 1px dashed gray;margin:6px 15px;padding:4px 4px;line-height:17px;}
.pi_tag_don_bord{background:#ebebeb;padding:4px 10px;border: 1px solid gray;margin:6px 15px;padding:4px 4px;line-height:17px;}
.pi_tag_don_bordB{background:#f6f6f6;padding:4px 10px;border: 1px solid gray;margin:6px 15px;padding:4px 4px;line-height:17px;}
.pi_tag_model_list{color:#ff6600;font-style:italic;}
.pi_tag_model_list{list-style-type: square;background:#ebebeb;padding:4px 10px;border-bottom: 1px dashed gray;border-top: 1px dashed gray;margin:6px 15px;padding:4px 4px}
.pi_model_list0 li,.pi_model_list_100 li{list-style-type: square;border-bottom: 1px dashed gray;font-style:italic;}
ul.pi_model_list0,ul.pi_model_list_100{background:#ebebeb;padding:4px 17px;margin:6px 15px;}
ul.pi_model_list_100{color:#ff6600;}
ul.pi_model_list0{color:#35a9ec;}
ul.pi_model_list_50 {width:100%;margin-top:2px;margin-bottom:1px;overflow:hidden;padding:4px}
ul.pi_model_list_50 li {line-height:1.5em;border-bottom: 1px dashed gray;float:left;display:inline;}
ul.pi_model_list_50 li {width:50%;}
ul.pi_model_list_100 li {width:100%;}
/* list-style-image:url('images/infobox/pi/nav/puce2.gif');max-width: 320px; */
 .clear{clear: both;visibility: hidden;} 
/* .pi_img_con{max-width:300px;max-height:170px;position:relative;left:260px;top:-150px;} */
.pi_tag_info {background:#ebebeb;padding:4px 10px;/* text-align:center; */border-top: 1px dashed gray;margin-top:5px;margin-bottom:3px;}
.pi_untag_titre{margin-bottom:3px;}
h2.pi_untag_titre{margin-bottom:3px;font-weight:normal;font-size: 15px;} 
p.pi_titre {margin:4px;text-decoration: underline;background:#ebebeb;font-weight:normal;}
.pi_titre{text-decoration: underline;background:#ebebeb;font-weight:normal;font-size: 14px;}
h2.pi_titreH2{font-weight:normal;font-size: 13px;background:#ebebeb;text-decoration: underline;}
.pi_untag_info, .pi_untag_hpin{background:#ebebeb;padding:4px 10px;/* text-align:center; */border-top: 1px dashed gray;margin-top:5px;margin-bottom:3px;}
.pi_untag_info .titre{border-bottom: 1px dashed gray;margin-bottom:3px;color:#35a9ec;font-style:italic;}
.pi_untag_hpin .titre  {border-bottom: 1px dashed gray;margin-bottom:3px;color:#35a9ec;}
.pi_untag_info .content, .pi_untag_hpin .content {padding-left:10px;font-style:italic;}
.pi_descPrd{}
.pi_descPrd a img{padding-left:7px;}
.pi_itPrd .pi_bimg{border: 1px solid gray;padding:3px;margin-top:10px;margin-bottom:3px;}
.pi_descPrd .pi_bimg{border: 1px solid gray;padding:3px;margin-top:5px;margin-bottom:3px;}
.pi_itPrd .bltitle {    
    background-color: #5A5A5A;
    color: white;
    font-size: 14px;
    margin-bottom:12px;
    padding: 5px 0 5px 12px;position:relative;top:10px;}
.bltitle .it_title{font-weight: bold;text-decoration:underline;margin-right:7px;}
.bltitle .prd_title {font-size: 15px;}
.pi_name{font-size: 19px;font-weight:normal;line-height:0.9;}
.pi_model{font-size: 14px;font-weight:normal;line-height:0.9;}
.pi_bloc_name{line-height:0.6;padding-bottom:3px;}
.product_info {border: 1px solid #0272EF;}
.product_info_IT {border-bottom: 1px solid #0272EF;font-weight: bold;}
.prod_info_delai{font-style: italic;text-decoration : none;font-weight:lighter;font-size: 12px;color:#ff9900;}
.product_info_list {color:#b9bac1;}
.product_info_marque {border-bottom: 1px solid #0272EF;font-weight: bold;}
.product_info_orange_fonce {color:#ff9900;}
.product_info_orange_gras {color:#ff9900;font-weight: bold;}
.product_info_orange,.pi_orange,.pi_or {color:#ff6600;font-weight:normal;}
.product_info_orange_ita ,.pi_or_i{color:#ff6600;font-style: italic;}
.product_info_souligne {border-bottom: 1px solid #0272EF;}
.product_info_gras {font-weight: bold;}
.model-productListing{  font-weight: bold;  font-size: 12px;}
.desc-productListing{ font-size: 15px;}
.desc_raccourci_productListing{ font-size: 13px;font-style: italic;}
.BoxText_desc_racc{font-style: italic;}
.productListing-data{  font-size: 15px;background: #f7f3f3;COLOR:#3472A7;vertical-align:top;}
.desc-product_info{padding:8px;font-size: 13px;border-left:2px solid #0272EF;color:#000066;background: #f7f3f3;}
.infoboxreviews{font-weight:normal;}
.infoboxreviews_title{font-style:italic;}
.infoboxreviews_name{color:#ff6600;}
.photo_product_info {border: 0px solid #0272EF;}/*gere les photos */
.infoboxcontents_cadre5{font-size: 15px;vertical-align:top;}
#suggestBoxElement {
	border: 1px solid #8FABFF; 
	visibility:hidden; 
	text-align: left;  
	white-space: nowrap; 
	background-color: #eeeeee;
	cursor: pointer;	
}
.suggestions { 
	font-size: 12;
	background-color: #eeeeee;  
}
.suggestionMouseOver { 
	font-size: 1;
	background: blue; 
	color: white;  
}
.icon{ 
display:inline;
float:right;
}
.bloc_port{ 
width:80%; 
display:inline;
}
.bloc_port .bloc_port_title{
display:inline;
font-weight:bold;
text-decoration: underline;
}
.bloc_port .bloc_port_desc{
display:inline;
}
.bloc_port_price{
display:inline;
font-weight:bold;
color:orange;
text-align:center;
}
#fade { /*--Masque opaque noir de fond--*/
	display: none; /*--masqué par défaut--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .20;
	z-index: 9999;
}
.popup_block0{
	display: none; /*--masqué par défaut--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--Les différentes définitions de Box Shadow en CSS3--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	
	box-shadow: 0px 0px 20px #000;
	
	/*--Coins arrondis en CSS3--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.popup_block{
	display: none; /*--masqué par défaut--*/
	background: #fff;
	padding: 20px;
	border: 1px solid rgb(204, 204, 204); /*border: 2px solid #ddd;*/
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--Les différentes définitions de Box Shadow en CSS3--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;	
	text-indent: 0px; letter-spacing: normal; max-height: 35em;   color: rgb(131, 126, 182); font-family: Arial; font-style: normal; 
	font-variant: normal; font-weight: normal; line-height: normal; text-transform: none; white-space: normal; word-spacing: 0px; 
	overflow:auto;
}
.poplight{
text-decoration:none; color:#3472A7;
}
.poplight span{
background: url("../images/infobox/navigation/icone_cd.gif") no-repeat scroll -4px -8px transparent;
cursor: pointer;
color: rgb(60, 90, 128);
font-weight: bold;
padding-left: 10px;
text-decoration: none;	
}
img.btn_close {
	float: right;
	margin: 0;
}
/*--Gérer la position fixed pour IE6--*/
*html #fade {
position: absolute;
}
*html .popup_block {
position: absolute;
}
/*Intégration popup infos transporteur pascal* stop*/
/*Intégration présentation choix liv pascal* start* shipping*/
.mod_separator{
 background-color: #CCCCCC;font-size: 1px;height: 1px;margin-left : 1%;margin-right : 1%;margin-bottom: 4px;margin-top: 4px;
}
.entete_choix_liv{
background-color: #6493C5;
font-size: 11px;
font-weight: 700;
height:10px;
}
.entete_choix_liv span{
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    margin-left: 2em;
   /* padding: 0.6em 1em 0.6em 0.5em;*/
    padding: 0 1em 0 0.5em;
}
.histoCom .main
{
	background-color:  #f8f8f9;
	padding:2px;
	font-size: 13px;
    font-family: Verdana,Arial,sans-serif;
	border: solid #1E90FF 1px;
}
.infoBoxContents table tr
{border:solid black red;}
.infoBoxContents table
{border-collapse:collapse;}
.tr{border:solid #1E90FF 1px;}